<link rel="stylesheet" href="font-awesome-animation.min.css">

.footer .footerContact {
 background-color: #393939;
 font-size: 20px;
 padding: 25px 16px 10px;
 display: none;
}

.purchase {
 box-shadow: inset 0 0 4px #000;
 background: black;
}

h4, h5, h6, .purchase span, .service .desc h4 {
 color: #ffffff;
}

.thumbnail-style a.btn-more {
 background: #333;
 display: none;
}

.thumbnail-style h3 a {
 color: #09f;
 font-size: 26px;
}

element.style {
 width: 70px;
 margin: auto;
}

.padding-15 {
 padding-left: 60px;
 padding-right: 60px;
}-0
 padding: 10px 0 6px;
 box-shadow: inset 0 0 0px #000;
 background-color: #000000;
}

.bs311-breadcrumb > li + li:before {
 color: #fff;
 }

.bs311-breadcrumb a {
 color: #fff;
}

.thumbnail-style:hover {
 box-shadow: 0 0 0px #fff;
}

.header .bs311-navbar-default .bs311-navbar-nav > li > a {
 color: #fff;
}

.floatingButtons li {
 display: none;
}

.purchase {
 box-shadow: inset 0 0 0px #000;
 background: url(/data/images/2548_a088c6b72c120faa86ea78b531e1f66c.png);
}

.bs311-navbar.bs311-navbar-default {
 background: url(/data/images/2548_a088c6b72c120faa86ea78b531e1f66c.png) !important;
 }

.footer {
 background: url(/data/images/2548_a088c6b72c120faa86ea78b531e1f66c.png);
}

.copyright {
 background: url(/data/images/2548_a088c6b72c120faa86ea78b531e1f66c.png);
 border-top: solid 1px #777;
}

.cp6811 form button[type="submit"] {
    border: 1px solid;
}

.cp6811 form button[type="reset"] {
 background-color: #fff;
}

.purchase{
	margin-right: -15px;
	margin-left: -15px;
}

@media(min-width: 768px){
	.purchase {
		margin: auto;
		width: 100%;
	}
}
@media(max-width: 768px){
	.phoneContactUs {
		display: none;
	}
	.whatsapp-icon {
		right: 100px !important;
	}
}

.bs311-navbar-toggle {
 border-radius: 0px;
}

.bs311-navbar-default .bs311-navbar-toggle .bs311-icon-bar {
 background-color: #fff;
}

.bs311-navbar-default .bs311-navbar-toggle {
 border-color: #ffffff;
}

.bs311-navbar-toggle, .bs311-navbar-default .bs311-navbar-toggle:hover, .bs311-navbar-default .bs311-navbar-toggle:focus {
 background: #000000;
}
.bs311-breadcrumbs {
	border-top: 1px solid #000;
 background-color: #000000;
 border-bottom: 1px dashed #fff;
}


li.slide img {
 max-width: 100%;
}

.btn-start-order {
 border-radius: 0px !important;
 }


.communicationBar ul li span {
 color: #000;
 }



.communicationBar ul li a {
 color: #fff;
}

.cp6811 > * {
 margin-bottom: 30px;
}



.confidentiality {
 left: 30%;
 }

.top {
 display: none;
}

.thumbnail-kenburn img{
	padding-top: 30px;
 padding-bottom: 10px;
}

.bs311-navbar-toggle:hover {
 background: #000 !important;
}

h2 {
 font-family: Alef !important;
}


.copyright p.copyright-space {
 text-align: center;
}
.phoneContactUs {
 position: absolute;
 left: 10px;
 background-color: #09f;
 padding: 3px 14px;
 color: white;
 border-radius: 4px;
 top: 20px;
 font-size: 18px;
}
@media (min-width: 768px){
	.bs311-navbar-nav.bs311-navbar-right:last-child {
		margin-right: -25px;
		margin-left: -17px;
	}
}
.formContact {
 padding: 15px;
 background: #0099ff;
}
.formContact .col-md-3 {
	float: right;
}
p,h1,h2,h3,h4,h5,h6,div,span:not(span.fa) {
	font-family: Alef !important;
}
.cp6811 .bx-wrapper .bx-caption span {
 display: none;
}
.bx-pager.bx-default-pager {
 display: none;
}
.cp6811 .contact-icons .contact-icon .content {
 font-size: 17px;
}
@media (min-width: 768px){
#contact-form6811 {
 margin-left: 0%;
 margin-right: 0%;
}
 }
.cp6811 .bx-wrapper .bx-viewport {
 -moz-box-shadow: 0 0 0px #fff;
 -webkit-box-shadow: 0 0 0px #fff;
 box-shadow: 0 0 0px #fff;
}
.fa.fa-plus-circle {
	animation: vertical 2s ease infinite;
	position: relative;
}

@-moz-keyframes vertical {
	0% {
		-moz-transform: translate(0, -3px);
	}
	4% {
		-moz-transform: translate(0, 3px);
	}
	8% {
		-moz-transform: translate(0, -3px);
	}
	12% {
		-moz-transform: translate(0, 3px);
	}
	16% {
		-moz-transform: translate(0, -3px);
	}
	20% {
		-moz-transform: translate(0, 3px);
	}
	22% {
		-moz-transform: translate(0, 0);
	}
}
@-webkit-keyframes vertical {
	0% {
		-webkit-transform: translate(0, -3px);
	}
	4% {
		-webkit-transform: translate(0, 3px);
	}
	8% {
		-webkit-transform: translate(0, -3px);
	}
	12% {
		-webkit-transform: translate(0, 3px);
	}
	16% {
		-webkit-transform: translate(0, -3px);
	}
	20% {
		-webkit-transform: translate(0, 3px);
	}
	22% {
		-webkit-transform: translate(0, 0);
	}
}
@-ms-keyframes vertical {
	0% {
		-ms-transform: translate(0, -3px);
	}
	4% {
		-ms-transform: translate(0, 3px);
	}
	8% {
		-ms-transform: translate(0, -3px);
	}
	12% {
		-ms-transform: translate(0, 3px);
	}
	16% {
		-ms-transform: translate(0, -3px);
	}
	20% {
		-ms-transform: translate(0, 3px);
	}
	22% {
		-ms-transform: translate(0, 0);
	}
}
@keyframes vertical {
	0% {
		transform: translate(0, -3px);
	}
	4% {
		transform: translate(0, 3px);
	}
	8% {
		transform: translate(0, -3px);
	}
	12% {
		transform: translate(0, 3px);
	}
	16% {
		transform: translate(0, -3px);
	}
	20% {
		transform: translate(0, 3px);
	}
	22% {
		transform: translate(0, 0);
	}
}
.cp6811 form button[type="submit"] {
 background-color: #0099ff;
}
.footer .footerContact {
    background-color: #393939;
    font-size: 20px;
    padding: 25px 16px 10px;
    display: none;
}
.fromTitleforUpsiteOrm {
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
	display: block;
	font-weight: bold;
}
.whatsapp-icon {
	position: relative;
	float: left;
	top: 15px;
	z-index: 9999;
}